name: 'Webform Views Integration'
description: 'Webform integration with views.'
core_version_requirement: ^10 || ^11
package: 'Webform'
type: module
dependencies:
  - drupal:views
  - webform:webform

# Information added by Drupal.org packaging script on 2024-11-23
version: '8.x-5.5'
project: 'webform_views'
datestamp: 1732397786
